<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/wh/domains/inh.cdls" xml:lang="es">
   <Header>
      <Title>Estatus de línea de orden cross-docking</Title>
   </Header>
   <List>
      <ListItemHead>Abierto</ListItemHead>
      <ListItem ID="open">
         <Paragraph>Una línea de orden cross-docking recibe el estatus <GUIRef href="/baanerp/wh/domains/inh.cdls#open" role="option">Abierto</GUIRef> una vez que se ha creado.</Paragraph>
      </ListItem>
      <ListItemHead>Aprobado</ListItemHead>
      <ListItem ID="approved">
         <Paragraph>Una línea de orden cross-docking recibe el estatus <GUIRef href="/baanerp/wh/domains/inh.cdls#approved" role="option">Aprobado</GUIRef> una vez que se ha aprobado.</Paragraph>
      </ListItem>
      <ListItemHead>Sugerido</ListItemHead>
      <ListItem ID="advised">
         <Paragraph>Una línea de orden cross-docking recibe el estatus <GUIRef href="/baanerp/wh/domains/inh.cdls#advised" role="option">Sugerido</GUIRef>, una vez que se ha sugerido (parcialmente) la cantidad de línea de orden de entrada correspondiente pero aún no se ha ubicado.</Paragraph>
      </ListItem>
      <ListItemHead>Dispuesto</ListItemHead>
      <ListItem ID="staged">
         <Paragraph>Una línea de orden cross-docking recibe el estatus <GUIRef href="/baanerp/wh/domains/inh.cdls#staged" role="option">Dispuesto</GUIRef> cuando la cantidad real en cross-docking equivale a la cantidad planificada para cross-docking.</Paragraph>
      </ListItem>
      <ListItemHead>Cerrado</ListItemHead>
      <ListItem ID="closed">
         <Paragraph>Una línea de orden cross-docking recibe el estatus <GUIRef href="/baanerp/wh/domains/inh.cdls#closed" role="option">Cerrado</GUIRef> cuando se ha cerrado la orden cross-docking correspondiente y la cantidad real en cross-docking para la línea de orden cross-docking es mayor que cero.</Paragraph>
      </ListItem>
      <ListItemHead>Cancelado</ListItemHead>
      <ListItem ID="canceled">
         <Paragraph>Una línea de orden cross-docking recibe el estatus <GUIRef href="/baanerp/wh/domains/inh.cdls#canceled" role="option">Cancelado</GUIRef> cuando se ha cerrado o cancelado la orden cross-docking correspondiente y la cantidad real en cross-docking para la línea de orden cross-docking es cero.</Paragraph>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>En general, ERP LN establece el estatus de la línea de orden cross-docking. Sin embargo, el usuario también puede aprobar, cancelar, cerrar o volver a abrir una orden cross-docking.</Paragraph>
         </Note>
      </ListItem>
   </List>
</OptionList>